﻿.grid_10, .container_12 
{
    width:98%;    
}
#pagecontent{min-width: 100%;}
.searchForm{font-family:arial,sans-serif;font-size:15px;width: 100%;}
.bottomButtons{display:inline-block;text-align:right;width:100%;}
.labelText {display:inline-block;text-align:right}
.labelTextBold {display:inline-block;text-align:right;font-weight:bold}
.titletext2{font-family: Arial;font-size:16pt;display:inline-block;text-align:right;width:100%;color: #4682b4;font-weight: bold; margin-top:20px;}

#content_ 
{    
    width: 98%;
    top: 0;
    padding-right:8px;
    padding-left: 4px;          
}

.titletext2 
{
    width:100%;
    text-align: center;
}
    
.logo, #banner_
{
    visibility:hidden;    
}    


#ui-title
{
    position:fixed;
}    

#Content7 
{
    width:100%;
}

#MasterPageBodyTag 
{
    width: 100%;
}

.chkbox
{
    vertical-align: middle;
    
    margin:0;
}

.table1 tbody tr:nth-child(4n-3) { background: #f3f3f3; }

.header 
{
    margin-bottom: 15px;
}
	
@media screen and (orientation: portrait)
{ 
    #content_ 
	    {		
	        top: 0px;	                
        }  
    .hideheader thead tr th, .hideheader thead tr th td, .hideheader, .ui-table-cell-label {
        margin: 0;
        padding: 0;
        border-spacing: 0px;
    }       
    .responsivebutton, .ui-table-cell-label, .hideheader tr, .hideheader td {
        margin: 0;
        padding: 0;
        border-spacing: 0px;
    }    
    
    .hideheader div, .hideheader .responsivecell 
    {
        margin: 0;         
    }
}

.ui-checkbox 
{
    margin-top: 10px;
    padding: 0;
    border-spacing: 0px;
    background-color: Aqua;
}    

#t_main, #summarytable 
{
    width:98%;
}

    
.ui-input-text 
{
    width:98%;
}

.grid_10
{
    width: 95%;
    margin-left:5px !important;
    margin-right:5px !important;
}

#MasterPageBodyTag, #content_
{
    width:100%;
}

.container_12 .grid_10 
{
    width: 90%;    
    margin-right: 10px;
}
